/* 
//////////////////////////////////////////////////////////////////////////////

     Application: Inspecta v2.0
     Version: 1.16

     CSS Written and copyright by Hinterlands Consultancy Pty. Ltd.
 
     @2007 hinterlands.com.au 

//////////////////////////////////////////////////////////////////////////////
*/

/* ***********************************************************
   **		  Reset Styles                  				**
   *********************************************************** */

a { text-decoration:none; }

a:hover { text-decoration:underline; }

a img { border: none; text-decoration:none; }

/* ***********************************************************
   **		  DMMS Styles                     				**
   *********************************************************** */

body {   
        font-family: Arial, Helvetica, sans-serif;
        margin:0;
		margin-top:10px;
        padding:0;
		font-size: 80%;
		background-color:#fff;
		    
}

a {text-decoration:none; color:#00599d; }
a:hover { text-decoration:underline;}

#content {
        width:700px;
        margin: 0 auto;
		text-align:left;
        padding-top:20px;
        clear:both;
		background: url("/images/skin/content_bg.gif") repeat-y #d3d7d8;
		
}

body.home #content {
		background: url("/images/skin/index_bg.gif") repeat-y;
}

#topBar {
	width : 700px;
	height: 73px;
    margin: 0 auto;
    padding:0;
    background-image: url("/images/skin/header.jpg");
	background-repeat:no-repeat;
}

#topbar img {
        display:none;
}

#navBar { 
	width : 700px;
    margin: 0 auto;
    height: 37px;
	background: url("/images/skin/menu_bg.gif") no-repeat;
	 
}

#main {
	margin:0;
	padding:0;
	margin-left:30px;
	width:600px;
	min-height:239px;
}

body.home #navBar { background: url("/images/skin/index_menu_bg.gif") no-repeat ;}

#navButtons {
        width:500px;
        float:left;
}

#navButtons a {
    display:block;
    font-size : 12px;
    color : #fff;
	font-weight:bold;
    margin-right:5px;
    padding-left:30px;
    padding-right:0px;
    line-height:37px;
    float:left;
    text-decoration : none;
}

#navButtons p#login a#help {
	display:inline;
    font-size: 12px;
    color: #fff;
	font-weight:bold;
    margin:0;
    padding:0;
    line-height:0;
    text-decoration : none;	
}

#navButtons a:hover {
   text-decoration:underline; 
}

ul.frontList {
        
}

ul.frontList li {
        font-size: 100.00%;
        padding-top:5px;
}

#homeButton {

}


#footer {
        width:700px;
        height:58px;
        background: url("/images/skin/footer.gif") no-repeat;
		clear:both;
}

body.home #footer {
	background: url("/images/skin/index_footer.gif") no-repeat;
}

#footer div.copyNotice{        
        padding-top:1.5em;
        font-size:10px;
        padding-left:30px;
        color:#000;
}

#footer div.footerNav{
        padding-top:1.5em;
        width:120px;
        font-size:10px;
        float:right;
        color:#000;
}

#footer div.footerNav a{
        color:#fff;
}

#footer div.footerNav a:hover{
        color:#000;
}


INPUT, TEXTAREA, SELECT, TABLE
{
    FONT-SIZE: 10px;

}

#main table { font-size:12px; }

.Disable
{
    COLOR: black;
    BACKGROUND-COLOR: silver
}

.Normal
{
    FONT-SIZE: 12px;

}

/* CSS added by C.Blown - Hinterlands */

.jddBody{
    margin : 0px;
    FONT-SIZE: 10px;
    COLOR: #333333;

}

.widthFull {
    width : 100%;
}

.gadgetFont {
    FONT-SIZE: 10px;
    COLOR: #000000;

    font-weight : bold;
}

.copy
{
    font-size: 10px;
    color: #000000;


}

.copyBold
{
    font-size: 10px;
    color: #000000;
    font-weight : bold;
    text-align : right;

}

.gadgetTextFull {

    background-color: #FFFFFF;
    font-size: 8pt;
    color: #606060;
    width: 100%;
    border-color: #BBBBBB;
    border-style: solid;        
    border-width: 1px;
    padding: 2px;
}

.gadgetTextSmall {

    background-color: #FFFFFF;
    font-size: 8pt;
    color: #606060;
    width: 25%;
    border-color: #BBBBBB;
    border-style: solid;        
    border-width: 1px;
    padding: 2px;
}

.gadget, .gadgetTextArea {

    background-color: #FFFFFF;
    font-size: 8pt;
    color: #606060;
    border-color: #BBBBBB;
    border-style: solid;        
    border-width: 1px;
    padding: 2px;
}

.gadget:focus {
	border: solid 1px #3399FF;
}

.gadgetSelected {

    background-color: #eeeeff;
    font-size: 8pt;
    color: #606060;
    width: 100%;
    border-color: #BBBBBB;
    border-style: solid;        
    border-width: 1px;
    padding: 2px;    
}

a.helpButton, a.helpButton:link, a.helpButton:visited {

    background-color: #c6c6ff;
    font-size: 8pt;
    color: #000000;
    border-color: #BBBBBB;
    border-style: solid;        
    border-width: 1px;
    padding: 2px;
    text-decoration: none;        
}

a.helpButton:hover {
    background-color: #26267D;
    color: #FFFFFF;       
}

.macBackground{
 	
	/*background: url("/images/opacer.png") repeat transparent;*/

}


.gadgetFrame {
   
}

.jddTableHidden {
    visibility : hidden ;    
}

.jddTableVisible {
    visibility : visible ;    
}

body.jddBody .jddTableItem {
        background:none;
        background-color:#fff;
}

.jddTableItem {
 	color: #000000;
	background: url("/images/opacer.png") repeat transparent;
}

.jddTableItemHover {
    color: #000000;
    background-color: #eeeeff;	
}

.loadingPanelHidden {

    padding: 10px;
    position : absolute;    
    border-color: #BBBBBB;
    border-style: solid;        
    border-width: 1px;
    left : 60px;
    top : 80px; 
    width : 150px;
    visibility : hidden ;
    z-index : 10 ;
}


.loadingPanelVisible {

    padding: 10px;
    position : absolute;        
    border-color: #BBBBBB;
    border-style: solid;        
    border-width: 1px;
    left : 60px;
    top : 80px; 
    width : 150px;
    visibility : visible ;
    z-index : 10 ;
	background-color:#fff;
}

body>div#loadingPanel {
    position : fixed;
}

.divDatePopup {
    position:absolute;
    visibility:hidden;
    background-color:white;
}

.warning, .error {
    color: #b60513;   
}

.warningBold {
    color: red;
    font-weight : bold;
}

.pleaseNote {
    color : green;
}

.pleaseNoteBold {
    color : green;
    font-weight : bold;
}


#postJob {
	clear:both;
}

#navPanel {
        width:150px;
        text-align:left;       
}

#navPanel a {
        display:block;
        margin-top:10px;
        padding-left:12px;
        line-height:20px;
        background-image: url('/images/skin/arrow.png');
        background-repeat: no-repeat;     
}

#knightRider.hide {
                
}

#knightRider.show {
        display:inline;
        visibility: visible;
}

div.nb {
	position:absolute;
	top:-150px;
	left:400px;
}

div.nb img { vertical-align:middle; }

#registration {
	position:relative; 
	display:block;
	width: 650px;
	margin:0;
}

#main h2 {
	margin:0;
	padding:0;
	margin-left:5px;
	font-size:16px;
	color:#00599d;
	text-transform:capitalize;
}

#registration h3.steps {
	margin:0;
	padding:0;
	margin-left:10px;
	font-size:12px;
	padding-top:5px;
	padding-bottom:5px;
	color:#00599d;
}

#registration h3 {
	padding:0;
	margin:0;
}

#registration hr {
	clear:both;
	border:0;
	margin:0;
	color:#999;
	padding: 2px 0;
}

form.entryForm { display:block; margin:0; padding:0; }

.entryForm fieldset {
	width: 280px;
	margin:0;
	padding:10px;
	border:none;
	
}

.entryForm label {
	display: block;
	width: 260px;
	text-align: right;
	margin-bottom: 0.8em;
	font-size:12px;
	color:#000;
}

.entryForm label.inline {
	width: 110px;
}

.entryForm fieldset table {
	width:220px;
	margin-left:36px;
	border-collapse:collapse;
	padding:0;
}

.entryForm label.error {
	color: red;
}

.entryForm label.last {
	width: 600px;
}

.entryForm label.mid {
	width: 360px;
	padding-top:10px;
}

.entryForm .field {
	border: solid 1px #ccc;
	width: 130px;
	padding:2px;
}

.entryForm .button {
	float:right;
	width:10em;
	padding:0;
	margin:1em 2px;
}

.entryForm .country {
	border: solid 1px #ccc;
	width: 160px;
	padding:2px;
}

.entryForm .sm {
	border: solid 1px #ccc;
	width: 40px;
	padding:2px;
}

.entryForm .field:focus {
	border: solid 1px #3399FF;
}

.entryForm  h3 {
	padding-bottom:1em;
}

.entryForm label.code {
	width: 600px;
}
.entryForm label.code img {
	vertical-align: middle;
}

.help {
	cursor:help;
}

div.hint {
	width:250px;
	float:right;
	margin:0;
	padding-right:60px;
}

p.note {
	color:#CC3300;
	text-align:left;
}

.right { 
	float:right;
}

/* 
form input.submit {
	display:block;
	width: 191px;
	height:30px;
	border:0;
	margin:0;
	margin-top:1em;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	padding-left:2em;
	border-color:transparent;
	background: url("/images/skin/submit.gif") 0 0 no-repeat;
}

form input.submit:hover, form input.next:hover, form input.back:hover {
	background-position: 0 -31px;
}

form input.next {
	display:inline block;
	width: 111px;
	height:30px;
	border:0;
	margin:0;
	margin-top:1em;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	padding-left:2em;
	border-color:transparent;
	background: url("/images/skin/next_orange.gif") 0 0 no-repeat;
}

form input.back {
	display:inline block;
	width: 70px;
	height:30px;
	border:0;
	margin:0;
	margin-top:1em;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	padding-left:1em;
	border-color:transparent;
	background: url("/images/skin/back_blue.gif") 0 0 no-repeat ;
}

*/

div.hint span {
	display:block;
	border: 1px solid #999;
	color:#000;
	padding:5px;
	padding-left: 35px;
	background: url('/images/cursor_help.gif') no-repeat 5px 0px #FFFF99;
}

form input.cancel {
	display:block;
	width: 111px;
	height:30px;
	border:0;
	margin:0;
	margin-top:1em;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	border-color:transparent;
	background: url("/images/skin/cancel.gif") 0 0 no-repeat ;
}

form input.cancel:hover {
	background-position: 0 -31px;
}

h3.action {
	color:#000;
	font-size:1.2em;
	font-weight:bold;
	margin:0;
	padding:0;
	padding-left:20px;
	padding-bottom:10px;
	line-height:13px;
	background:url('/images/skin/arrow.png') no-repeat;
}



h3.action a, h3.action a:link, h3.action a:visited, h3.action a:hover { 
	color:#222222;
}

h3.splash {
	display:block;
	width: 231px;
	height: 90px;
	margin:0;
	padding:0;
	margin-left:45px;
	background:url('/images/skin/inspecta.gif') no-repeat transparent;
}

h3.splash span {
	display:none;
}

h4 {
	color:#00599d;
	font-size:13px;
	font-weight:bold;
	margin:0;
	padding:0;
}

hr.break {
	color:#ccc;
	border:0;
	margin:0;
	padding-top:1em;
	margin-bottom:1em;	
}

div#login {
	display:block;
	width:160px;
	margin:0;
	padding:0;
	float:right;
	margin-right:1em;
}

div#login p {
	margin:0;
	padding:0;
	color:#fff;
	margin-top:10px;
	font-size:11px;
}

a.help {
	cursor:help;
}
                                                                                                                                                                     
.calendarButton {
        background: transparent url(/images/calendar.png) no-repeat;
        padding: 0;
        width: 20px;
        height: 20px;
        border: none;
}

.priceBlock { 
	float:left;
	width:100px;
	margin-right:30px;
	margin-top:10px;
	background-color:#f2f2f5;
	font-weight:bold;
	color:#555;
	padding:30px 30px;
	font-size:12pt;
	font-style:italic;
	line-height:16pt;
}

A.TopNav:link
{
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    TEXT-DECORATION: none;
}
A.TopNav:visited
{
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    TEXT-DECORATION: none;
}
A.TopNav:hover
{
    FONT-WEIGHT: bold;
    COLOR: #00ff00;
    TEXT-DECORATION: none;
}




#footer span.ah {
	position:absolute;
	top:94px;
	color:#fff;
	font-size:10px;
	margin-left:345px;
	font-weight:bold;
}


@import url("send.css");


#progressBarSection {

	display: none; 

	width: 254px;

	align: center;	

}


#progressBarFrame {

	display: block; 

	background-color: 69777A; 

	position: relative; 

	width: 100%; 

	height: 20px;

}



#progressBar {

	background-color: 363D43; 

	width: 0; 

	height: 20px;

        float: left;

}



#percentText {

	position: absolute; 

	top:0px; 

	width: 100%; 

	padding-top: 3px; 

	height: 17px; 

	text-align: center; 

	color: white; 

	font-weight: bold;

}



#progressInfo {

	display: block; 

	width: 100%;

}

.no-display {
	display:none;	
}

.softproof {
	color:#2aaf14;
}











 

